[NODES]
fanalozzi=0
EXHAUST2=0
REAR_LIGHTS=0
____REAR_LIGHT_REAR=0
____REAR_LIGHT_BRAKE=0
____REAR_LIGHT_BRAKE_CENTRAL=0
polymsh_detached18=0
EXHAUST3=0
polymsh_extracted7=0
EXHAUST1=0
COCKPIT_LR=0
____STEER_LR=0
________GEO_Steer_LR=0
____GEO_cockpit_LR=0
COCKPIT_HR=0
____STEER_HR=0
________LED_4=0
________LED_3=0
________LED_2=0
________LED_1=0
________LED_0=0
________GEO_Steer_HR=0
____________GEO_Steer_HR_SUB3=0
____________GEO_Steer_HR_SUB4=0
____________GEO_Steer_HR_SUB7=0
____________GEO_Steer_HR_SUB0=0
____________GEO_Steer_HR_SUB1=0
____________GEO_Steer_HR_SUB2=0
____________GEO_Steer_HR_SUB8=0
____________GEO_Steer_HR_SUB5=0
____________GEO_Steer_HR_SUB6=0
____ARROW_RPM=0
________ARROW_RPM1=0
________ARROW_LED_RPM=0
____ARROW_SPEED=0
________frecciola1=0
____GEO_INT_VETRO=0
____CINTURE_OFF=0
________CINTURE_OFF_SUB1=0
________CINTURE_OFF_SUB0=0
________CINTURE_OFF_SUB2=0
____GEO_Sedili=0
________GEO_Sedili_SUB6=0
________GEO_Sedili_SUB9=0
________GEO_Sedili_SUB8=0
________GEO_Sedili_SUB1=0
________GEO_Sedili_SUB3=0
________GEO_Sedili_SUB4=0
________GEO_Sedili_SUB2=0
________GEO_Sedili_SUB7=0
________GEO_Sedili_SUB5=0
________GEO_Sedili_SUB0=0
____CINTURE_ON=0
________CINTURE_ON_SUB1=0
________CINTURE_ON_SUB0=0
____DOOR_R1=0
________polymsh_detached117=0
____________polymsh_detached117_SUB9=0
____________polymsh_detached117_SUB7=0
____________polymsh_detached117_SUB6=0
____________polymsh_detached117_SUB1=0
____________polymsh_detached117_SUB2=0
____________polymsh_detached117_SUB0=0
____________polymsh_detached117_SUB5=0
____________polymsh_detached117_SUB3=0
____________polymsh_detached117_SUB4=0
____________polymsh_detached117_SUB8=0
____DOOR_L1=0
________polymsh_detached=0
____________polymsh_detached_SUB9=0
____________polymsh_detached_SUB7=0
____________polymsh_detached_SUB6=0
____________polymsh_detached_SUB1=0
____________polymsh_detached_SUB2=0
____________polymsh_detached_SUB0=0
____________polymsh_detached_SUB5=0
____________polymsh_detached_SUB3=0
____________polymsh_detached_SUB4=0
____________polymsh_detached_SUB8=0
____SHIFT_PAD_R=0
________polymsh_detached1=0
____________polymsh_detached1_SUB1=0
____________polymsh_detached1_SUB0=0
____SHIFT_PAD_L=0
________polymsh_detached118=0
____________polymsh_detached118_SUB1=0
____________polymsh_detached118_SUB0=0
____GEO_Cockpit=0
________GEO_Cockpit_SUB10=0
________GEO_Cockpit_SUB23=0
________GEO_Cockpit_SUB13=0
________GEO_Cockpit_SUB1=0
________GEO_Cockpit_SUB8=0
________GEO_Cockpit_SUB2=0
________GEO_Cockpit_SUB4=0
________GEO_Cockpit_SUB11=0
________GEO_Cockpit_SUB9=0
________GEO_Cockpit_SUB7=0
________GEO_Cockpit_SUB22=0
________GEO_Cockpit_SUB14=0
________GEO_Cockpit_SUB5=0
________GEO_Cockpit_SUB16=0
________GEO_Cockpit_SUB6=0
________GEO_Cockpit_SUB12=0
________GEO_Cockpit_SUB21=0
________GEO_Cockpit_SUB3=0
________GEO_Cockpit_SUB0=0
________GEO_Cockpit_SUB20=0
________GEO_Cockpit_SUB18=0
________GEO_Cockpit_SUB17=0
________GEO_Cockpit_SUB15=0
________GEO_Cockpit_SUB19=0
____FUEL_LED_0=0
____FUEL_LED_1=0
____FUEL_LED_2=0
____FUEL_LED_3=0
____FUEL_LED_4=0
____FUEL_LED_5=0
____FUEL_LED_6=0
____FUEL_LED_7=0
____FUEL_LED_8=0
____GEO_DISPLAY_FRONT=0
____Object020=0
____DISPLAY_DATA=0
____DISPLAY_DATA1=0
polymsh6=0
____polymsh6_SUB7=0
____polymsh6_SUB2=0
____polymsh6_SUB11=0
____polymsh6_SUB1=0
____polymsh6_SUB5=0
____polymsh6_SUB10=0
DOOR_L=0
____polymsh5=0
________polymsh5_SUB4=0
________polymsh5_SUB1=0
________polymsh5_SUB3=0
________polymsh5_SUB0=0
________polymsh5_SUB2=0
____DAMAGE_GLASS_LEFT_2=0
________polymsh_extracted8=0
polymsh_detached98=0
____polymsh_detached98_SUB1=0
____polymsh_detached98_SUB0=0
DAMAGE_GLASS_CENTER_2=0
____polymsh_detached119=0
DOOR_R=0
____polymsh4=0
________polymsh4_SUB1=0
________polymsh4_SUB0=0
________polymsh4_SUB2=0
________polymsh4_SUB3=0
____DAMAGE_GLASS_RIGHT_2=0
________polymsh_extracted10=0
VETRI_fanali_dietro=0
FRONT_BUMPER=0
____GEO_FRONTBUMPER=0
________GEO_FRONTBUMPER_SUB1=0
________GEO_FRONTBUMPER_SUB3=0
________GEO_FRONTBUMPER_SUB0=0
________GEO_FRONTBUMPER_SUB2=0
MOTORHOOD=0
____GEO_Motorhood=0
________GEO_Motorhood_SUB1=0
________GEO_Motorhood_SUB0=0
________GEO_Motorhood_SUB2=0
REAR_BUMPER=0
____GEO_REARBUMPER=0
________GEO_REARBUMPER_SUB2=0
________GEO_REARBUMPER_SUB0=0
________GEO_REARBUMPER_SUB3=0
________GEO_REARBUMPER_SUB7=0
________GEO_REARBUMPER_SUB4=0
________GEO_REARBUMPER_SUB1=0
GEO_Body_SUB4=0
Mtore=0
____Mtore_SUB2=0
____Mtore_SUB1=0
____Mtore_SUB0=0
____Mtore_SUB4=0
____Mtore_SUB3=0
GEO_Body_SUB0=0
GEO_Body_SUB2=0
GEO_BODY_Trasp_SUB6=0
GEO_BODY_Trasp_SUB5=0
Mtore=0
____Mtore_SUB2=0
____Mtore_SUB1=0
____Mtore_SUB0=0
____Mtore_SUB4=0
____Mtore_SUB3=0
GEO_BODY_Trasp=0
____GEO_BODY_Trasp_SUB1=0
____GEO_BODY_Trasp_SUB0=0
____GEO_BODY_Trasp_SUB5=0
____GEO_BODY_Trasp_SUB6=0
____GEO_BODY_Trasp_SUB3=0
DAMAGE_GLASS_RIGHT_1=0
____polymsh_detached120=0
DAMAGE_GLASS_LEFT_1=0
____polymsh_detached121=0
WIPER_L=0
____TERGI=0
WIPER_R=0
____TERGI2=0
polymsh6_SUB7=0
polymsh6_SUB12=0
REAR_WING=0
____polymsh_extracted1=0
____GEO_rear_Wing=0
________GEO_rear_Wing_SUB2=0
________GEO_rear_Wing_SUB0=0
________GEO_rear_Wing_SUB1=0
SUSP_LF=0
____GEO_HUB_LF=0
____DISC_LF=0
____GEO_DISC_LF=0
SUSP_RF=0
____GEO_HUB_RF=0
____DISC_RF=0
____GEO_DISC_RF=0
SUSP_RR=0
____GEO_HUB_RR=0
____DISC_RR=0
____GEO_DISC_RR=0
SUSP_LR=0
____GEO_HUB_LR=0
____DISC_LR=0
____GEO_DISC_LR=0
DAMAGE_GLASS_CENTER_1=0
____polymsh_extracted11=0
Vetro_interno=0
polymsh6_SUB0=0
polymsh6_SUB1=0
polymsh6_SUB8=0
polymsh6_SUB6=0
FRONT_LIGHTS=0
____FRONT_LIGHT_2=0
____FRONT_LIGHT_1=0
____FRONT_LIGHT_3=0
GEO_BODY_Trasp_SUB4=0
GEO_Body_SUB5=0
WHEEL_LF=0
____RIMS_RR004=0
____RIM_BLUR_RF_SUB008=0
____RIM_BLUR_RF_SUB009=0
____RIM_RF01_SUB0_005=0
____RIMS_RR012=0
____RIMS_RR015=0
____RIMS_RR021=0
WHEEL_RF=0
____RIMS_RR007=0
____RIM_BLUR_RF_SUB004=0
____RIM_RF01_SUB0_002=0
____RIM_BLUR_RF_SUB005=0
____RIMS_RR009=0
____RIMS_RR016=0
____RIMS_RR020=0
WHEEL_RR=0
____RIM_BLUR_RF_SUB014=0
____RIM_BLUR_RF_SUB015=0
____RIM_RF01_SUB0_007=0
____RIMS_RR010=0
____RIMS_RR014=0
____RIMS_RR018=0
____RIMS_RR019=0
WHEEL_LR=0
____RIMS_RR005=0
____RIM_BLUR_RF_SUB012=0
____RIM_BLUR_RF_SUB013=0
____RIM_RF01_SUB0_006=0
____RIMS_RR011=0
____RIMS_RR013=0
____RIMS_RR017=0
mesh2=0
GEO_Body_SUB6=0
